Subject: Re: ppc4xx_serial.c?

From: Armin <[email-masked]>
Date: Thu, 14 Feb 2002 08:06:01 +0000

Stefan Roese wrote:
>>Is arch/ppc/kernel/ppc4xx_serial.c of any relevance any more?  It
>>doesn't include any code unless CONFIG_DEBUG_BRINGUP is defined, and
>>it doesn't look like it would compile, let alone be called, if it was
>>defined.
>>
>
> That was also my impression. It seems, that this file could be removed.
>
> Stefan.
>
>
>
>
>

remnance from the intial release.

--armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/